basket_config_path: /home/user/v2v/quality/tts/tortoise-baskets/dsat_to_en_mini_100.json
data_meta: null
exp_name: yt4_bad_text_proba
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: /home/user/v2v/quality/tts/tortoise-baskets/dsat_to_en_mini_100.json
    batch_size: 1
    gpus: 1
    inference:
      diff_k: 3
      diff_steps: 100
      exp: /mount/s3/tts-binary-data-nb/slave/exp/yt4_bad_text_proba
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
        use_cache: true
      override_conditioning_features:
        bad_text_proba: 0.0
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      vocoder: bigvgan
      voice_samples_preprocessing:
      - demucs
      - deepfilternet
    num_workers: 1
    output_dir: /var/www/share/polovick/generations/tmp/yt4_bad_text_proba__2025-01-20_15-39-35
    ticket: TTS-XXX
  basket_generation_git_hash: cb306f0be94f4ace5cf080dd1df4fefac372bae6
model_data_type: tts-cloning
ticket: TTS-XXX
version: 2025-01-20_15-39-35
